.u-section-1 .u-sheet-1 {
  min-height: 84px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  margin-top: 21px;
}

.u-section-1 .u-icon-1 {
  width: 40px;
  height: 40px;
  margin: -41px 0 21px auto;
  padding: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 83px;
}

.u-section-2 .u-icon-1 {
  width: 39px;
  background-image: none;
  height: 39px;
  margin: 22px 0 22px auto;
  padding: 7px;
}.u-section-3 .u-sheet-1 {
  min-height: 173px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 50px;
  height: 50px;
  margin: -53px 303px 0 auto;
}

.u-section-3 .u-text-2 {
  width: 681px;
  margin: 23px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-top: -51px;
    margin-right: 217px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    margin-right: 113px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -45px;
    margin-right: 63px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-top: 15px;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -41px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 12px;
    margin-bottom: 48px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 697px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 684px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 416px;
  height: 538px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 280px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 1;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 276px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 169px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  margin: 15px auto 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 415px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 1;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 408px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 171px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-style: italic;
  margin: 15px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 530px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 308px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-image-2 {
    height: 125px;
    width: 176px;
    margin-right: 1px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 25px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 384px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 384px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 124px;
    width: 176px;
    margin-right: 6px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 687px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 3px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 414px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 110px;
}

.u-section-5 .u-shape-1 {
  width: 30px;
  height: 30px;
  margin: 44px auto 36px;
}